import fs from 'fs';
import { program } from 'commander';

export class GitUtils {
  static logErrorIfNotInGitProject() {
    if (!fs.existsSync('.git')) {
      program.error("`.git` folder doesn't exist. You should be in the root of a git project");
      return true;
    }
    return false;
  }
}
